.have-question {
  text-align: center;
  background: #f4f4f4;
  padding: 90px 0;
}
@media (max-width: 1024px) {
  .have-question {
    padding: 56px 0;
  }
}
@media (max-width: 767px) {
  .have-question {
    padding: 32px 0;
  }
}
.have-question h2 {
  padding-bottom: 12px;
  font-size: 40px;
  line-height: 1.3;
  font-weight: 500;
}
@media (max-width: 1024px) {
  .have-question h2 {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .have-question h2 {
    font-size: 28px;
  }
}
.have-question p {
  color: #1c1c1c;
}
.have-question .btn-wrap {
  padding-top: 32px;
}